• Sven Neumann's avatar
    set GIMP_VERSION to 2.0pre1. · c6f42dda
    Sven Neumann authored
    2004-01-07  Sven Neumann  <sven@gimp.org>
    
            * configure.in: set GIMP_VERSION to 2.0pre1.
    
            * HACKING
            * INSTALL
            * NEWS
            * README: updated and changed accordingly.
    c6f42dda
INSTALL 14.9 KB